Compac Help Desk - Bug #6916

Create complaint > click Service details > Edit and change the status to Complete job > Status
display Complete Job without assigned to technician.

06/23/2023 10:59 AM - Shubham J

Status: Closed Start date: 06/23/2023
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/27/2023 11:36 AM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 06/28/2023 03:56 PM - Shubham J

- Status changed from Resolved to Closed
